<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.titlebar.MJTitleBar android:layout_width="fill_parent" android:layout_height="wrap_content" app:mjTbTitleText="网页测试" />
    <ListView android:id="@id/list_websit" android:layout_width="fill_parent" android:layout_height="fill_parent" />
</LinearLayout>